### Property

# FwupdPlugin Device:private-flags

since: 1.9.1

#### Declaration

    property private-flags: guint64 [ read, write ]

#### Description [src]

The device private flags.

Type: | `guint64`
Available since: | 1.9.1

Default value | 0
Getter method | `fu_device_get_private_flags()`
Setter method | `fu_device_set_private_flags()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no